extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock is nu ge�nstalleerd.\nHerstart %S om deze extensie te activeren.
invalidCharsInSiteName=Ongeldige karakters in de sitenaam.\n\nGeldige karakters zijn *, A-Z, 0-9, -, _, en . 
confirmClearWhitelist=Weet u zeker dat u de whitelist wilt leegmaken?
